/* -- nav button -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

#layout {
position: relative;
background: white;
}

#layout .overlay {
opacity: 0;
visibility: hidden;
position: absolute;
top: 0;
right: 0;
left: 0;
bottom: 0;
background: rgba(0,0,0,0.3);
z-index: 18000;

position: fixed;
left: 220px;

position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
}

#navm {
position: fixed;
top: 0;
bottom: 0;
left: -120px;
width: 220px;
overflow: auto;
overflow-x: hidden;
box-sizing: border-box;
background: #111;
opacity: 0;
visibility: hidden;
}

#navm .navm-nav ul,
#navm .navm-nav li {
list-style: none;
margin: 0;
padding: 0;
border: 0;
width: 100%;
}

#navm .navm-nav ul {
margin-top: 5px;
border-top: 1px solid rgba(255,255,255,0.1);
}

#navm .navm-nav li a {
display: block;
padding: 15px 20px;
color: white;
text-transform: uppercase;
text-decoration: none;
width: 100%;
box-sizing: border-box;
	font-size: 14px;
}

#navm .navm-nav ul ul {
margin: 0;
background: #222;
}

#navm .navm-nav ul ul a {
padding: 8px 20px;
font-size: 12px;
}

#navm .navm-nav li a:hover {
background: rgba(255,255,255,0.1);
}

#header h1 {
display: none;
}

#header .nav-button {
    height: 70px;
    width: 90px;
    box-sizing: border-box;
    padding: 22px 33px 0;
position: absolute;
right: 0;
top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
z-index: 100;
cursor: pointer;
display: none;
}

#header .nav-button span {
height: 3px;
background: #b648ca;
margin: 4px 0;
display: block;
}

.navm-soc {
	padding: 10px 20px;
}


@media screen and (max-width: 1024px) {

	
	#header .nav-button {
	display: block;
	}

	html.mobile #header {
		left: 220px;
	}

	html.mobile #navm {
	left: 0;
	opacity: 1;
	visibility: visible;
	}

	html.mobile body {
	overflow: hidden;
	}

	html.mobile #layout {
	margin-left: 220px;
	margin-right: -220px;
	}

	html.mobile #layout .overlay {
	opacity: 1;
	visibility: visible;
	cursor: pointer;
	}

	html.mobile #layout .overlay:hover {
	background: rgba(0,0,0,0);
	}

}



